Bug 984301 - [abrt] WARNING: at fs/sysfs/dir.c:536 sysfs_add_one+0xd4/0x100()
[abrt] WARNING: at fs/sysfs/dir.c:536 sysfs_add_one+0xd4/0x100()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:0e1194a49315b2f3bd88c6a912c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-14 12:13 EDT by alhalama
Modified: 2015-10-26 19:24 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 11:08:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (70.32 KB, text/plain)
2013-07-14 12:13 EDT, alhalama
no flags Details

  None (edit)
Description alhalama 2013-07-14 12:13:32 EDT
Description of problem:
Installed updates and restarted.

Additional info:
reporter:       libreport-2.1.5
WARNING: at fs/sysfs/dir.c:536 sysfs_add_one+0xd4/0x100()
Hardware name: RF243AA-ABA M7640n
sysfs: cannot create duplicate filename '/dev/char/81:1'
Modules linked in: tuner_simple xc5000 tuner_types au8522_decoder au8522_common wm8775 powernow_k8 tda9887 snd_hda_codec_realtek tda8290 au0828(+) tuner videobuf_vmalloc cx25840 ivtv(+) kvm_amd snd_usb_audio tveeprom kvm uvcvideo snd_hda_intel(+) snd_hda_codec cx2341x videobuf_core snd_usbmidi_lib dvb_core videobuf2_vmalloc videobuf2_memops snd_rawmidi snd_hwdep videobuf2_core v4l2_common snd_seq nv_tco videodev snd_seq_device media snd_pcm i2c_nforce2 k8temp snd_page_alloc snd_timer snd forcedeth edac_core edac_mce_amd soundcore uinput binfmt_misc dm_crypt usb_storage nouveau ata_generic mxm_wmi wmi firewire_ohci video i2c_algo_bit drm_kms_helper firewire_core pata_acpi ttm drm crc_itu_t sata_nv pata_amd i2c_core
Pid: 454, comm: systemd-udevd Not tainted 3.9.9-201.fc18.x86_64 #1
Call Trace:
 [<ffffffff8105efc5>] warn_slowpath_common+0x75/0xa0
 [<ffffffff8105f0a6>] warn_slowpath_fmt+0x46/0x50
 [<ffffffff81309c15>] ? strlcat+0x65/0x90
 [<ffffffff812164e4>] sysfs_add_one+0xd4/0x100
 [<ffffffff812171b5>] sysfs_do_create_link_sd+0x105/0x1f0
 [<ffffffff8130c650>] ? sprintf+0x40/0x50
 [<ffffffff812172c1>] sysfs_create_link+0x21/0x40
 [<ffffffff813f6d04>] device_add+0x244/0x6e0
 [<ffffffff8108c542>] ? complete_all+0x52/0x60
 [<ffffffff813f71be>] device_register+0x1e/0x30
 [<ffffffffa0270126>] __video_register_device+0x886/0xf30 [videodev]
 [<ffffffffa03cfa5d>] au0828_analog_register+0x35d/0x500 [au0828]
 [<ffffffffa03ca40b>] au0828_usb_probe+0x1ab/0x260 [au0828]
 [<ffffffff8147bea5>] usb_probe_interface+0x1c5/0x2d0
 [<ffffffff813f9c9b>] driver_probe_device+0x8b/0x390
 [<ffffffff813fa04b>] __driver_attach+0xab/0xb0
 [<ffffffff813f9fa0>] ? driver_probe_device+0x390/0x390
 [<ffffffff813f7ced>] bus_for_each_dev+0x5d/0xa0
 [<ffffffff813f95fe>] driver_attach+0x1e/0x20
 [<ffffffff813f919e>] bus_add_driver+0x11e/0x2a0
 [<ffffffff813fa717>] driver_register+0x77/0x170
 [<ffffffff8147a72d>] usb_register_driver+0x8d/0x160
 [<ffffffffa047f000>] ? 0xffffffffa047efff
 [<ffffffffa047f0a6>] au0828_init+0xa6/0x1000 [au0828]
 [<ffffffffa047f000>] ? 0xffffffffa047efff
 [<ffffffff8100215a>] do_one_initcall+0x12a/0x180
 [<ffffffff810c4ca6>] load_module+0x1d06/0x2890
 [<ffffffff81321300>] ? ddebug_proc_open+0xc0/0xc0
 [<ffffffff810c5907>] sys_init_module+0xd7/0x120
 [<ffffffff8166afd9>] system_call_fastpath+0x16/0x1b
Comment 1 alhalama 2013-07-14 12:13:40 EDT
Created attachment 773370 [details]
File: dmesg
Comment 2 Justin M. Forbes 2013-10-18 17:17:46 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 18 kernel bugs.

Fedora 18 has now been rebased to 3.11.4-101.fc18.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 19, and are still experiencing this issue, please change the version to Fedora 19.

If you experience different issues, please open a new bug report for those.
Comment 3 Justin M. Forbes 2013-11-27 11:08:52 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  

It has been over a month since we asked you to test the 3.11 kernel updates and let us know if your issue has been resolved or is still a problem. When this happened, the bug was set to needinfo.  Because the needinfo is still set, we assume either this is no longer a problem, or you cannot provide additional information to help us resolve the issue.  As a result we are closing with insufficient data. If this is still a problem, we apologize, feel free to reopen the bug and provide more information so that we can work towards a resolution

If you experience different issues, please open a new bug report for those.
Comment 4 alhalama 2015-10-26 19:24:24 EDT
I haven't had the computer that had this issue in a few years so I have no details to add at this time.

Note You need to log in before you can comment on or make changes to this bug.